/* page d'accueil */
a.noir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.noir:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.noir:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}




a.vert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #99FF00;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.vert:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #99FF00;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.vert:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #00FF78;
	text-decoration: none;
	background-color: #FFFFFF;
}




a.jaune {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #D7CA00;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.jaune:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #D7CA00;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.jaune:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFC00;
	text-decoration: none;
	background-color: #FFFFFF;
}




a.violet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC99FF;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.violet:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC99FF;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.violet:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF00DE;
	text-decoration: none;
	background-color: #FFFFFF;
}




a.brun {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.brun:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.brun:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #BB9A00;
	text-decoration: none;
	background-color: #FFFFFF;
}



a.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.orange:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.orange:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFA800;
	text-decoration: none;
	background-color: #FFFFFF;
}




a.rouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.rouge:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.rouge:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF3000;
	text-decoration: none;
	background-color: #FFFFFF;
}





a.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: regular;
	color: #ffffff;
	text-decoration: none;
}
a.news:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: regular;
	color: #ffffff;
	text-decoration: none;
}
a.news:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: regular;
	color: #FF1A00;
	text-decoration: none;
	background-color: #FFFFFF;
}
.titrearchives{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #CCCC33;
}
.titreencyclopedie{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #9185A0;
}
.prescripteurs{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
a.prescripteursnoir{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.prescripteursnoir:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.prescripteursnoir:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
a.menus{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: regular;
	color: #cccccc;
	text-decoration: none;
}
a.menus:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: regular;
	color: #cccccc;
	text-decoration: none;
}
a.menus:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: regular;
	color: #FF1A00;
	text-decoration: none;
}
a.menublancfondnoir{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #ff6600;
}
a.menublancfondnoir:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #ff6600;
}
a.menublancfondnoir:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF1A00;
	text-decoration: none;
	background-color: #ff6600;
}
a.menusnoir{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.menusnoir:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.menusnoir:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CBE139;
	text-decoration: none;
}

a.numrorecente{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #FF1A00;
}
a.numrorecente:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #FF1A00;
}
a.numrorecente:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FF1A00;
}

.champsdesaisie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #6D6E70;
}

.cadre {
	
	border-bottom: 1px solid #ffffff;
}
    

.date {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	color: #9185A0;
	text-decoration: none;
}

/* cuisine moderne */

.titre {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	color: #FF1A00;
	text-decoration: none;
}
.soustitre {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	color: #9185A0;
	text-decoration: none;
}
.textecourant {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: regular;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.cuisinemoderne-titre{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF1A00;
	text-decoration: none;
}
.cuisinemoderne-chiffre{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.cuisinemoderne-dategauche{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #FF1A00;
}
.texte {
font-family: Comic sans MS;
	font-size: 12px;
	font-weight: regular;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
a.cuisinemoderne-lientexte{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.cuisinemoderne-lientexte:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.cuisinemoderne-lientexte:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff1a00;
	text-decoration: none;
	
}